.inner {
  background-image: url("../images/background.jpg");
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  background-size: cover;
  background-position: 50% 70%;
  border: 2vw solid white;
  padding: 4vw;
}

.inner .container {
  height: 100%;
}

.inner-wrapper {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  justify-content: space-between;
  height: 100%;
}

h2.primary {
  opacity: 0.8;
  font-weight: 100
}

footer {
  opacity: 0.8;
}

h3.secondary span {
  font-weight: 100
}

.logo-primary {
  max-width: 80%;
}

.the-astronaut {
  position: absolute;
  right: 8vw;
  left: 70vw;
  max-width: 20vw;
}

.the-astronaut-image {
  max-width: 100%;
  animation: float 10s ease-in-out infinite;
}

@keyframes float {
  0% {
    transform: translatey(0px);
  }
  50% {
    transform: translatey(-20px) translatex(-20px) rotate(10deg);
  }
  75% {
    transform: translatey(-10px) translatex(-30px) rotate(5deg);
  }
  100% {
    transform: translatey(0px);
  }
}